BODY{	
 background : ##FFFFE0;	color : Black;	font-family : "Bookman Old Style";	background-image : url(Backgrounds/back2.jpg);}
 
 A.navbar1:link 	{	color: black;	text-decoration: none;	font-size: 12px;}
 A.navbar1:visited {color: blacke; 	text-decoration : none;font-size : 12px;}
 A.navbar1:hover {	color: black;	text-decoration: none;	font-size: 12px;}
 A.navbar2:link {	color: black;	text-decoration: none;	font-size: 12px;}
 A.navbar2:visited {	color: black;	text-decoration : none;font-size : 12px;}
 A.navbar2:hover {	color: black;	text-decoration: none;	font-size: 12px;}
 
 tr.navrow1{	background-image : url(Backgrounds/navbar1.jpg);}
 tr.navrow2{	background-image : url(Backgrounds/navbar2.jpg);}

 td.border{	background-image : url(Backgrounds/border.jpg);}
  
 A:link {	color: Black;}       /* unvisited link */
 A:visited {	color: Navy;}   /* visited links */
 A:active {	color: #DB7093;}    /* active links */

 H1 {	font-weight: normal;	font-size: 15pt;	line-height: 14pt;	font-family: " "Arial Narrow"";	font-variant: normal;	font-style: normal;}
 H2 {	font-size: 13pt;	line-height: 14pt;	font-family: "Bookman Old Style";	font-variant: normal;	font-style: normal;}
 
 tr.tr1{	background-color: white;}
 tr.tr2 {	background-color: #FCEDD0;}
 tr.main{ background-color: white;}

 em{	color:red}

 tr.black{	background-color : #353535;	color : White;}
 tr.grey{	background-color: #FCEDD0;}
 tr.white{	background-color : White;}

 td.footer 			{	color: black;	text-decoration: bold;	font-size: 14px;}
 A.footer:link 		{	color: black;	text-decoration: bold;	font-size: 14px;}
 A.footer:visited 	{	color: black;	text-decoration : bold;	font-size : 14px;}
 A.footer:hover 	{	color: black;	text-decoration: bold;	font-size: 14px;}
